<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Git practice</title>
  </head>
  <body>
    <header><h1>its header</h1></header>

    <footer><h1>its footer</h1></footer>
  </body>
</html>
